## rlinetd 0.5.1

=== debian/changelog ===
rlinetd (0.5.1) unstable; urgency=low

  * interim build fix release
  * closes: #43608, #42445

 -- Mikolaj J. Habryn <dichro-debian@rcpt.to>  Fri,  3 Sep 1999 16:25:40 +0800

rlinetd (0.5) unstable; urgency=low

  * new release

 -- Mikolaj J. Habryn <dichro-debian@rcpt.to>  Wed, 25 Aug 1999 23:32:21 +0800

rlinetd (0.4) unstable; urgency=low

  * moved rlinetd.conf to /etc, called it a conffile
  * new release

 -- Mikolaj J. Habryn <dichro-debian@rcpt.to>  Fri, 23 Jul 1999 14:50:13 +0800

rlinetd (0.3-1) unstable; urgency=low

  * de-lintianed
  * New release

 -- Mikolaj J. Habryn <dichro-debian@rcpt.to>  Wed, 24 Mar 1999 15:11:14 +0800

rlinetd (0.2-1) unstable; urgency=low

  * New release

 -- Mikolaj J. Habryn <dichro-debian@rcpt.to>  Thu, 11 Mar 1999 12:19:53 +0800

rlinetd (0.1-1) unstable; urgency=low

  * Initial Release.

 -- Mikolaj J. Habryn <dichro-debian@rcpt.to>  Thu,  4 Mar 1999 16:03:43 +0800

Local variables:
mode: debian-changelog
add-log-mailing-address: "dichro-debian@rcpt.to"
End:
