=== debian/control ===
Source: rlinetd
Section: net
Priority: optional
Maintainer: Mikolaj J. Habryn <dichro-debian@rcpt.to>
Standards-Version: 2.5.0.0

Package: rlinetd
Architecture: any
Depends: ${shlibs:Depends}
Suggests: lsfcc
Description: gruesomely over-featured inetd replacement
 rlinetd is designed to replace the BSD inetd. Featurewise, it is a
 proper superset of the BSD inetd, including rpc support and both udp
 and tcp services. In addition, it supports a number of resource
 limiting features, including full resource limits a la setrlimit(2),
 renicing, chroot and limited per-service instances. To round out the
 features stolen from xinetd, it also supports binding to individual
 interfaces on request, and configurable logging.
