## rlinetd 0.5.9

=== debian/changelog ===
rlinetd (0.5.9) unstable; urgency=low

  * Added Spanish translation of debconf template (closes: #136458).
    Thanks to Carlos Valdivia Yage <valyag@hotpop.com>.
  * Added Russian translation of debconf template (closes: #137681).
    Thanks to Ilgiz Kalmetev <ilgiz@bashtelecom.ru>.

 -- Robert Luberda <robert@debian.org>  Thu, 14 Mar 2002 20:12:29 +0100

rlinetd (0.5.8) unstable; urgency=medium

  * Internal services should works again now (closes: #126225).
  * Corrected spelling in package description (closes: #125318). Thanks to
    Matt Ziemmerman.
  * Standards: 3.5.6 (no changes).

 -- Robert Luberda <robert@debian.org>  Tue, 29 Jan 2002 21:17:11 +0100

rlinetd (0.5.7) unstable; urgency=low

  * Drop build dependency on automake, use AM_MAINTAINER_MODE instead
   (closes: #120220).

 -- Robert Luberda <robert@debian.org>  Sat,  1 Dec 2001 17:08:59 +0100

rlinetd (0.5.6) unstable; urgency=low

  * Added build time dependency on automake (closes: #116792).
  * Updated configure.ac and automake files in aux directory.

 -- Robert Luberda <robert@debian.org>  Tue,  6 Nov 2001 08:11:24 +0100

rlinetd (0.5.5) unstable; urgency=low

  * Added German translation of templates. Thanks to Sebastian Feltel
    <sebastian@feltel.de> (closes: #109927).
  * Fixed bad diversion of /u/s/m/man8/update-inetd.8.gz (closes: #114940).

 -- Robert Luberda <robert@debian.org>  Sun, 14 Oct 2001 20:19:32 +0200

rlinetd (0.5.4) unstable; urgency=low

  * In `user' directive call setgid() before setuid() (closes: #105854).
  * Log file name and line number on parse warnings (closes: #91319).
  * Call exit() instead of abort() on fatal errors (closes: #102721).
  * Do not close no opened socket (fixes rlinetd part of #103299).
  * Rewrite inetd2rlinetd, now it outputs each service in separater file in
    /etc/rlinetd.d directory

  * Remove files from /etc/rlinetd.d directory when package is purged.
  * Update copyright file.
  * Include both (upstream & Debian) changelogs in the package.
  * /etc/rlinetd.conf: skip editor backup files in dircetory /etc/rlinetd.d.

  * Added a very simple update-inetd script, which can only add a service.
  * We diverts /etc/init.d/inetd file to make sure that inetd is not started.
  * If no service is defined in /etc/rlinetd*, ask user via debconf if we
    should import settings from /etc/inetd.conf.

  * rlinetd conflicts with xinetd and with old netbase package.
  * Added dependency on debconf and dpkg (both versioned).
  * We recommends sysklogd|system-log-daemon and suggests portmap.

 -- Robert Luberda <robert@debian.org>  Mon, 20 Aug 2001 00:07:13 +0200

rlinetd (0.5.3) unstable; urgency=low

  * Set package priority to extra as per an override file.
  * Some fixes in manpages.
  * Modified init.d script.

 -- Robert Luberda <robert@debian.org>  Fri,  6 Jul 2001 17:29:33 +0200

rlinetd (0.5.2) unstable; urgency=low

  * New maintainer (closes: #102648).

  * Applied patches from Polish(ed) Linux Distribution:
    + rlinetd-tcpwrappers.patch, fixes "unknown opcode 19" problem (closes: #91329)
    + rlinetd-execve.patch: do not reset environment of spawned daemons.
  * Update config.sub and config.guess files.
  * Moved inetd2rlinetd manpage to section 8.

  * Switched to the newset debhelper.
  * Bumped Standards-Version to 3.5.5 (closes: #91040 and all merged bugs):
    + FHS transition
    + Build dependencies
    + Support for DEB_BUILD_OPTIONS
  * Added lintian override file for libparse.so.

 -- Robert Luberda <robert@debian.org>  Wed,  4 Jul 2001 23:51:00 +0200
