=== debian/control ===
Source: rlinetd
Section: net
Priority: extra
Maintainer: Robert Luberda <robert@debian.org>
Build-Depends: debhelper (>= 3.0.34), flex, bison, lsfcc, libwrap0-dev, libpcap0
Standards-Version: 3.5.6

Package: rlinetd
Architecture: any
Depends: ${shlibs:Depends}, dpkg (>> 1.9), debconf (>> 0.9)
Recommends: sysklogd | system-log-daemon
Conflicts: xinetd, netbase (<< 4)
Suggests: lsfcc, portmap
Description: gruesomely over-featured inetd replacement
 rlinetd is designed to replace the BSD inetd. Feature-wise, it is a
 proper superset of the BSD inetd, including rpc support and both udp
 and tcp services. In addition, it supports a number of resource
 limiting features, including full resource limits a la setrlimit(2),
 renicing, chroot and limited per-service instances. To round out the
 features stolen from xinetd, it also supports binding to individual
 interfaces on request, and configurable logging.
