## rlinetd 0.5.15

=== debian/changelog ===
rlinetd (0.5.15) unstable; urgency=low

  * When connection is denied by tcp wrappers, log the service name
    (closes: #92042).
  * Add Catalan translation of debconf templates (closes: #250134).
    Thanks to Aleix Badia i Bosch <a.badia@callusdigital.org>.
  * Add source lintian overrides file for `cvsignore-file-in-source'.

 -- Robert Luberda <robert@debian.org>  Mon, 31 May 2004 22:32:10 +0200

rlinetd (0.5.14) unstable; urgency=low

  * Added Dutch translation of debconf templates (closes: #209086)
    Thanks to Tim Vandermeersch <Tim.Vandermeersch@pandora.be>.
  * Updated Spanish translation of debconf templates (closes: #211837)
    Thanks to Carlos Valdivia Yagüe <valyag@dat.etsit.upm.es>.
  * Standards-Version: 3.6.1 (no changes).

 -- Robert Luberda <robert@debian.org>  Mon, 13 Oct 2003 20:38:55 +0200

rlinetd (0.5.13) unstable; urgency=low

  * Add missing po/templates.pot file (closes: #203675).
  * Add French translation of debconf templates (closes: #203678)
    Thanks to Michel Grentzinger <mic.grentz@online.fr> for the above
    changes.
  * Recode this changelog to UTF-8.
  * Standards-Version: 3.6.0.

 -- Robert Luberda <robert@debian.org>  Sun,  3 Aug 2003 23:43:32 +0200

rlinetd (0.5.12) unstable; urgency=low

  * Fix problem with building with current flex (closes: #191207).
  * Fix typos in man pages.
  * Convert debconf translations to po-debconf
  * Standards-Version: 3.5.9 (no changes).

 -- Robert Luberda <robert@debian.org>  Tue,  6 May 2003 20:58:17 +0200

rlinetd (0.5.11) unstable; urgency=medium

  * Internal services (chargen, loopback, discard) close sockets when the
    other side ends connection.
  * Call libtool -avoid-version, don't install libtool *.la file.
  * Remove lintian override file.

  * debian/control: lsfcc package was removed from sid, do not build-depend
    or suggest it.
  * debian/rules: configure with --without-lsf.
  * debian/control: depend on debconf >> 1.2.9 (lintian).
  * Standards-Version: 3.5.8 (no changes).

 -- Robert Luberda <robert@debian.org>  Sat,  4 Jan 2003 11:08:33 +0100

rlinetd (0.5.10) unstable; urgency=low

  * Call configure with --build and --host as described in
    /usr/share/doc/autotools-dev/README.Debian.gz.
  * Build-Depends on libpcap-dev, not on libpcap0!
  * Update automake files.
  * Build with the newest debhelper (v4).
  * Support DEB_BUILD_OPTIONS=noopts, drop support for DEB_BUILD_OPTIONS=debug.
  * Standards-Version: 3.5.7

 -- Robert Luberda <robert@debian.org>  Thu, 24 Oct 2002 08:02:08 +0200
