=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# This file is public domain software, originally written by Joey Hess. 

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DESTDIR=$(CURDIR)/debian/$(shell dh_listpackages)

CFLAGS=-Wall -g
ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
                     CFLAGS += -O0
else
                     CFLAGS += -O2
endif

# check for maintainer mode
ifneq (,$(findstring maintainer,$(DEB_BUILD_OPTIONS)))
                     MAINTAINER_MODE = yes
else
                     MAINTAINER_MODE = no
endif

### taken from /usr/share/doc/autotools-dev/README.Debian.gz
export DEB_HOST_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
export DEB_BUILD_GNU_TYPE ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

# FOR AUTOCONF 2.52 AND NEWER ONLY
ifeq ($(DEB_BUILD_GNU_TYPE), $(DEB_HOST_GNU_TYPE))
	CONFFLAGS += --build $(DEB_HOST_GNU_TYPE)
else
	CONFFLAGS += --build $(DEB_BUILD_GNU_TYPE) --host $(DEB_HOST_GNU_TYPE)
endif
     
build: build-stamp
build-stamp:
	dh_testdir
	CFLAGS="$(CFLAGS)" ./configure \
			$(CONFFLAGS) \
		 	--prefix=/usr \
			--sysconfdir=/etc \
			--mandir=/usr/share/man \
			--with-libwrap \
			--with-libcap \
			--without-lsf \
			--enable-maintainer-mode=$(MAINTAINER_MODE)
	$(MAKE)

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp

	# Add here commands to clean up after the build process.
	-$(MAKE) clean
	-$(MAKE) distclean

ifeq ($(MAINTAINER_MODE), yes)
	-test -r /usr/share/misc/config.sub && \
		cp -af /usr/share/misc/config.sub aux/config.sub
	-test -r /usr/share/misc/config.guess && \
		cp -af /usr/share/misc/config.guess aux/config.guess
endif	

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/<packagename>
	$(MAKE) DESTDIR=$(DESTDIR) install
	cp -a examples/rlinetd.conf $(DESTDIR)/etc
#	cp -a debian/lintian $(DESTDIR)/usr/share/lintian/overrides/rlinetd
	rm -f $(DESTDIR)/usr/lib/rlinetd/*.la

	cp -a debian/update-inetd.sh $(DESTDIR)/usr/sbin/update-inetd
	chmod 755 $(DESTDIR)/usr/sbin/update-inetd

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdebconf	
#	dh_installchangelogs
	install ChangeLog $(DESTDIR)/usr/share/doc/rlinetd/changelog
	install debian/changelog $(DESTDIR)/usr/share/doc/rlinetd/changelog.Debian
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
	dh_installinit
#	dh_installcron
#	dh_installinfo
#	dh_undocumented
	dh_installman debian/update-inetd.8
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_makeshlibs
	dh_installdeb
	dh_perl
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
