## rlinetd 0.5.17

=== debian/changelog ===
rlinetd (0.5.17) unstable; urgency=low

  * Add Czech translation of rlinetd debconf messages (closes: #287299).
    Thanks to Miroslav Kure <kurem@upcase.inf.upol.cz>.
  * Fix typos in debian/update-inetd.sh.
  * Expand '\t' to spaces in inetd2rlinetd script.

 -- Robert Luberda <robert@debian.org>  Tue,  4 Jan 2005 18:53:54 +0100

rlinetd (0.5.16) unstable; urgency=low

  * Fix FTBFS with gcc-3.4 (closes: #259845).
  * Add Japanese translation of debconf templates (closes: #262746).
    Thanks to Hideki Yamane <henrich@samba.gr.jp>.

 -- Robert Luberda <robert@debian.org>  Thu,  5 Aug 2004 08:45:38 +0200
