=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: net
 Priority: extra
 Maintainer: Robert Luberda <robert@debian.org>
-Build-Depends: debhelper (>= 3.0.34), flex, bison, lsfcc, libwrap0-dev, libpcap0
-Standards-Version: 3.5.6
+Build-Depends: debhelper (>= 4.1.30), flex (>= 2.5.31), bison, libwrap0-dev, libpcap-dev
+Standards-Version: 3.6.1
 
 Package: rlinetd
 Architecture: any
-Depends: ${shlibs:Depends}, dpkg (>> 1.9), debconf (>> 0.9)
+Depends: ${shlibs:Depends}, debconf (>> 1.2.9), dpkg (>> 1.9)
 Recommends: sysklogd | system-log-daemon
 Conflicts: xinetd, netbase (<< 4)
-Suggests: lsfcc, portmap
+Suggests: portmap
 Description: gruesomely over-featured inetd replacement
  rlinetd is designed to replace the BSD inetd. Feature-wise, it is a
  proper superset of the BSD inetd, including rpc support and both udp
