## rlinetd 0.5.18

=== debian/changelog ===
rlinetd (0.5.18) unstable; urgency=low

  * Fix problems with inetd2rlinetd trying to get user input from STDIN, which
    apparentally is the converted file, and not terminal.
  * Use ${misc:Depends}, ${perl:Depends} in debian/control.

 -- Robert Luberda <robert@debian.org>  Thu, 24 Feb 2005 21:34:05 +0100
