=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: rlinetd
 Architecture: any
-Depends: ${shlibs:Depends}, debconf (>> 1.2.9), dpkg (>> 1.9)
+Depends: ${shlibs:Depends}, ${perl:Depends}, ${misc:Depends}, dpkg (>> 1.9)
 Recommends: sysklogd | system-log-daemon
 Conflicts: xinetd, netbase (<< 4)
 Suggests: portmap
