=== debian/rules ===
--- 
+++ 
@@ -59,9 +59,9 @@
 
 ifeq ($(MAINTAINER_MODE), yes)
 	-test -r /usr/share/misc/config.sub && \
-		cp -af /usr/share/misc/config.sub aux/config.sub
+		cp -af /usr/share/misc/config.sub auxiliary/config.sub
 	-test -r /usr/share/misc/config.guess && \
-		cp -af /usr/share/misc/config.guess aux/config.guess
+		cp -af /usr/share/misc/config.guess auxiliary/config.guess
 endif	
 
 	dh_clean
