## rlinetd 0.5.20

=== debian/changelog ===
rlinetd (0.5.20) unstable; urgency=low

  * Initial Swedish debconf templates translation (closes: #331486).
  * Made init.d script LSB-compilant.

 -- Robert Luberda <robert@debian.org>  Sun, 23 Oct 2005 19:20:03 +0200

rlinetd (0.5.19) unstable; urgency=low

  * New Vietnamese translation of debconf templates (closes: #317783).
  * Add lintian override file for `maintainer-script-needs-depends-on-netbase'
    and `package-name-doesnt-match-sonames' tags.
  * Update autotools stuff.  
  * Standards-Version: 3.6.2 (no changes).

 -- Robert Luberda <robert@debian.org>  Sat, 20 Aug 2005 13:35:08 +0200
