=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: extra
 Maintainer: Robert Luberda <robert@debian.org>
 Build-Depends: debhelper (>= 4.1.30), flex (>= 2.5.31), bison, libwrap0-dev, libpcap-dev
-Standards-Version: 3.6.1
+Standards-Version: 3.6.2
 
 Package: rlinetd
 Architecture: any
-Depends: ${shlibs:Depends}, ${perl:Depends}, ${misc:Depends}, dpkg (>> 1.9)
+Depends: ${shlibs:Depends}, ${perl:Depends}, ${misc:Depends}, dpkg (>> 1.9), lsb-base (>= 3.0-6)
 Recommends: sysklogd | system-log-daemon
 Conflicts: xinetd, netbase (<< 4)
 Suggests: portmap
