=== debian/rules ===
--- 
+++ 
@@ -81,6 +81,8 @@
 	cp -a debian/update-inetd.sh $(DESTDIR)/usr/sbin/update-inetd
 	chmod 755 $(DESTDIR)/usr/sbin/update-inetd
 
+	cp -a debian/lintian $(DESTDIR)/usr/share/lintian/overrides/rlinetd
+
 # Build architecture-independent files here.
 binary-indep: build install
 # We have nothing to do by default.
