## rlinetd 0.8

=== debian/changelog ===
rlinetd (0.8-1) unstable; urgency=low

  * New upstream version:
    + German man pages translations added (closes: #630216);
    + typos in man pages fixed (closes: #630218).
  * update-inetd.sh: save original inetd(8) line in generated files and
    add support for regex as an argument for --remove (closes: #600796).
  * Add Danish translation of debconf templates (closes: #627717).
  * Switch to 3.0 (quilt) format.
  * debian/rules: Use tiny debhelper v8 format.
  * debian/control:
    + use [linux-any] instead of [!kfreebsd-i386 ...] (closes: #634776);
    + add build-dependency on autotools-dev;
    + drop conflict with ancient version of netbase (lintian);
    + Standards-Version: 3.9.2 (no changes).
    + reformat dependency fields with wrap-and-sort command.
  * Update debian/watch.

 -- Robert Luberda <robert@debian.org>  Mon, 25 Jul 2011 22:52:22 +0200

rlinetd (0.7-1) unstable; urgency=low

  * New upstream version.
  * Recommend rsyslog instead of sysklogd (closes: #526922).
  * update-inetd:
    + add support for enabling, disabling and removing entries;
    + use ucf for managing generated files;
    + ignore ucf files in rlinetd.conf;
    + make appropriate changes in  postinst and postrm scripts.
  * Set debhelper compat level to 7
  * Standards-Version: 3.8.4 (no changes).

 -- Robert Luberda <robert@debian.org>  Sat, 20 Mar 2010 18:03:45 +0100

rlinetd (0.6.2-3) unstable; urgency=low

  * Fix FTBFS on GNU/kFreeBSD (closes: #511394).

 -- Robert Luberda <robert@debian.org>  Sun, 11 Jan 2009 09:40:20 +0100

rlinetd (0.6.2-2) unstable; urgency=low

  * Build with libcap2 (closes: #492650).
  * Standards-Version: 3.8.0 (no changes).
  * Fix typo in debian/rules.

 -- Robert Luberda <robert@debian.org>  Sat, 02 Aug 2008 08:42:49 +0200

rlinetd (0.6.2-1) unstable; urgency=medium

  * New upstream version.
  * Build with debhelper v6.
  * Move homepage to its own field (lintian).
  * Standards-Version: 3.7.3 (no changes).
  * Add simple wrapper around gcc that removes -soname option while linking
    libparse.so in order to make libparse.so a private library to avoid
    dpkg warnings.
  * Pass --without-nsl to configure.
  * Don't ignore make clean error (lintian).

 -- Robert Luberda <robert@debian.org>  Sun, 13 Apr 2008 22:52:10 +0200

rlinetd (0.6.1-3) unstable; urgency=low

  * update-inetd.sh: Don't fail if $real_upd is not executable
    (closes: #422011).

 -- Robert Luberda <robert@debian.org>  Thu, 03 May 2007 10:53:57 +0200

rlinetd (0.6.1-2) unstable; urgency=low

  * Upload to unstable.
  * debian/{postinst,postrm}: Stop diverting inetd.conf.
  * Standards-Version: 3.7.2
  * Update debian/watch and debian/lintian.
  * debian/templates: remove the question from extended description (lintian),
    and fix few typos. Unfuzzy translations.

 -- Robert Luberda <robert@debian.org>  Sun, 15 Apr 2007 15:28:22 +0200

rlinetd (0.6.1-1) experimental; urgency=low

  * New upstream version.

 -- Robert Luberda <robert@debian.org>  Wed, 21 Mar 2007 23:56:28 +0100

rlinetd (0.6-3) unstable; urgency=high

  * grammar.y: fix stack corruption error, that prevented rlinetd from
    stopping properly when RPC are enabled. The bug occurred in the
    rlp_cleanup() function, was introduced in the previous release and
    is caused by my misunderstanding of numlist_copy() function, which
    joins two lists together rather than making a simple copy.
    Simple NULL-ification of the destination list before the above function
    is called fixes the problem.
  * grammar.y: fix similar bug, that happens when the rpc token is used
    in the "default" configuration section (however hardly likely anybody
    will ever configure rlinetd in that way).

 -- Robert Luberda <robert@debian.org>  Wed, 21 Mar 2007 23:21:31 +0100

rlinetd (0.6-2) unstable; urgency=low

  * grammar.y: fix segmentation fault on RPC services for which getaddrinfo()
    returns more then one addrinfo result.
  * Initial Portuguese debconf templates translation (closes: #383839).
  * debian/control:
    + exclude GNU/kFreeBSD architectures from libcap-dev build depends
      (closes: #375033).
    + provide inet-superserver, conflict with inet-superserver and netkit-inetd
    + add dependency on netbase for files like /etc/services or /etc/rpc
  * debian/init.d: Fix typo in the Short-Description tag name (lintian).

 -- Robert Luberda <robert@debian.org>  Tue,  2 Jan 2007 23:32:14 +0100

rlinetd (0.6-1) unstable; urgency=low

  * New release:
    + split the package into the upstream and Debian parts
    + move upstream maintenance to Alioth
    + fix RPC support
    + implement `wait' keyword.
  * Fix typo in Build-Depends - should be libcap-dev, not libpcap-dev.
  * Update to debhelper v5.
  * Include link to upstream site in the package description.
  * Add watch file.

 -- Robert Luberda <robert@debian.org>  Sun, 19 Mar 2006 18:13:10 +0100
