=== debian/control ===
Source: rlinetd
Section: net
Priority: extra
Maintainer: Robert Luberda <robert@debian.org>
Standards-Version: 3.9.2
Build-Depends: autotools-dev,
               bison,
               debhelper (>= 8),
               flex (>= 2.5.31),
               libcap2-dev [linux-any],
               libwrap0-dev

Package: rlinetd
Architecture: any
Depends: dpkg (>> 1.9),
         lsb-base (>= 3.0-6),
         netbase,
         ucf (>= 3.0015),
         ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Recommends: rsyslog | system-log-daemon
Conflicts: inet-superserver, netkit-inetd, xinetd
Replaces: manpages-pl (<< 20060617-3~)
Provides: inet-superserver
Suggests: portmap
Description: gruesomely over-featured inetd replacement
 rlinetd is designed to replace the BSD inetd. Feature-wise, it is a
 proper superset of the BSD inetd, including rpc support and both udp
 and tcp services. In addition, it supports a number of resource
 limiting features, including full resource limits a la setrlimit(2),
 renicing, chroot and limited per-service instances. To round out the
 features stolen from xinetd, it also supports binding to individual
 interfaces on request, and configurable logging.
Homepage: http://rlinetd.alioth.debian.org/
