=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

BUILD_DIR       := BUILD
DH_AUTO_OPTIONS := -v -Sautoconf --parallel -B$(BUILD_DIR)
DESTDIR         := $(CURDIR)/debian/$(shell dh_listpackages)
DEB_VERSION     := $(shell LC_ALL=C dpkg-parsechangelog | sed -ne 's/^Version: //p')
CFLAGS          := $(shell dpkg-buildflags --get CFLAGS) -Wall -Wextra
LDFLAGS         := $(shell dpkg-buildflags --get LDFLAGS)

# check for maintainer mode
ifneq (,$(findstring maintainer,$(DEB_BUILD_OPTIONS)))
                     MAINTAINER_MODE := yes
                     CC              := gcc
else
                     MAINTAINER_MODE := no
                     CC              := $(CURDIR)/debian/gcc-wrapper
endif


binary binary-arch binary-indep build build-arch build-indep clean:
	dh ${@}


override_dh_auto_configure: $(BUILD_DIR)/configure-stamp
$(BUILD_DIR)/configure-stamp:
	dh_autotools-dev_updateconfig
	dh_auto_configure $(DH_AUTO_OPTIONS) -- \
	                  $(CONFFLAGS)          \
	                  --with-libwrap        \
	                  --with-libcap         \
	                  --without-lsf         \
	                  --without-libnsl      \
	                  --enable-maintainer-mode=$(MAINTAINER_MODE) \
	                  CC="$(CC)"            \
	                  CFLAGS="$(CFLAGS)"
	touch "$@"


override_dh_auto_build:   $(BUILD_DIR)/build-stamp
$(BUILD_DIR)/build-stamp: $(BUILD_DIR)/configure-stamp
	dh_auto_build  $(DH_AUTO_OPTIONS)
	touch "$@"

override_dh_auto_clean:
	dh_auto_clean $(DH_AUTO_OPTIONS)
	dh_autotools-dev_restoreconfig

override_dh_auto_install: $(BUILD_DIR)/build-stamp
	dh_auto_install $(DH_AUTO_OPTIONS)

	cp -a debian/rlinetd.conf $(DESTDIR)/etc
	rm -f $(DESTDIR)/usr/lib/rlinetd/*.la

	sed -e 's/#VERSION#/$(DEB_VERSION)/g'      \
	        <debian/update-inetd.sh            \
	        > $(DESTDIR)/usr/sbin/update-inetd
	chmod 755 $(DESTDIR)/usr/sbin/update-inetd


.PHONY: binary binary-arch binary-indep build build-arch build-indep clean \
	override_dh_auto_configure override_dh_auto_build                  \
	override_dh_auto_install   override_dh_auto_clean
