## rlinetd 0.8.2

=== debian/changelog ===
rlinetd (0.8.2-2) unstable; urgency=low

  * Add 1-Fix-fd_set-overflow.patch to fix fd_set buffer overflows caught
    by new glibc 1.15 hardening checks (LP: #105764)
    The fd_set buffers used by FD_ISSET, FD_SET, FD_CLR macros used to be
    overwritten usually by 1 byte or more in rare cases on systems where
    open file descriptors limit is greater than FD_SETSIZE.
  * Add 2-Add-udp4-to-inetd2rlinetd.patch to support protocols like udp4,
    tcp6 in inetd2rlinetd (LP: #1057663).
  * postinst, postrm: Fix installing/removing diversions (closes: #691778).
    The scripts fail to parse output of `dpkg-divert --list', when it is
    localized, so enforce non-localized output by setting LC_ALL=C.

 -- Robert Luberda <robert@debian.org>  Mon, 10 Dec 2012 22:47:43 +0100

rlinetd (0.8.2-1) unstable; urgency=low

  * New upstream version.
  * Standards-Version: 0.8.3 (no changes needed).

 -- Robert Luberda <robert@debian.org>  Sun, 26 Feb 2012 12:56:20 +0100

rlinetd (0.8.1-1) unstable; urgency=low

  * New upstream version:
    + update German man pages translations (closes: #636237).
  * Switch to debhelper v9.
  * debian/postinst:
    + pass --add-from-comment during initial inetd.conf conversion.
  * debian/control:
    + add VCS fields;
    + add dependency on psmisc for killall command used in update-inetd.

 -- Robert Luberda <robert@debian.org>  Sun, 05 Feb 2012 18:59:51 +0100
