=== debian/control ===
--- 
+++ 
@@ -2,19 +2,22 @@
 Section: net
 Priority: extra
 Maintainer: Robert Luberda <robert@debian.org>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Build-Depends: autotools-dev,
                bison,
-               debhelper (>= 8),
+               debhelper (>= 9),
                flex (>= 2.5.31),
                libcap2-dev [linux-any],
                libwrap0-dev
+Vcs-Git: git://anonscm.debian.org/rlinetd/rlinetd.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=rlinetd/rlinetd.git;a=shortlog;h=refs/heads/debian
 
 Package: rlinetd
 Architecture: any
 Depends: dpkg (>> 1.9),
          lsb-base (>= 3.0-6),
          netbase,
+         psmisc,
          ucf (>= 3.0015),
          ${misc:Depends},
          ${perl:Depends},
