=== debian/rules ===
--- 
+++ 
@@ -19,7 +19,7 @@
 endif
 
 
-binary binary-arch binary-indep build build-arch build-indep clean:
+%:
 	dh ${@}
 
 
@@ -51,14 +51,9 @@
 	dh_auto_install $(DH_AUTO_OPTIONS)
 
 	cp -a debian/rlinetd.conf $(DESTDIR)/etc
-	rm -f $(DESTDIR)/usr/lib/rlinetd/*.la
+	find $(DESTDIR)/usr/lib -name '*.la' -delete
 
 	sed -e 's/#VERSION#/$(DEB_VERSION)/g'      \
 	        <debian/update-inetd.sh            \
 	        > $(DESTDIR)/usr/sbin/update-inetd
 	chmod 755 $(DESTDIR)/usr/sbin/update-inetd
-
-
-.PHONY: binary binary-arch binary-indep build build-arch build-indep clean \
-	override_dh_auto_configure override_dh_auto_build                  \
-	override_dh_auto_install   override_dh_auto_clean
