## rlinetd 0.9

=== debian/changelog ===
rlinetd (0.9-2) unstable; urgency=low

  * Add Italian translation of debconf messages (closes: #714009).

 -- Robert Luberda <robert@debian.org>  Thu, 28 Nov 2013 09:19:24 +0100

rlinetd (0.9-1) unstable; urgency=low

  * New upstream version.
  * Remove both patches, as they are integrated into upstream version.
  * Pass --debconf-ok to ucf, but first check if debconf has not been stopped
    with a really ugly hack which involvs using timeout command to check if
    debconf can return its version within 15 seconds (closes: #665443,
    LP: #877453, #1222009).
  * Use --disable-silent-rules to unhide compiler command line.
  * Add support for cross-compiling.
  * Standards-Version: 3.9.5 (no changes).

 -- Robert Luberda <robert@debian.org>  Sun, 17 Nov 2013 18:27:45 +0100
