=== debian/control ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Section: net
 Priority: extra
 Maintainer: Robert Luberda <robert@debian.org>
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Build-Depends: autotools-dev,
                bison,
                debhelper (>= 9),
                flex (>= 2.5.31),
                libcap2-dev [linux-any],
                libwrap0-dev
+Homepage: http://rlinetd.alioth.debian.org/
 Vcs-Git: git://anonscm.debian.org/rlinetd/rlinetd.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=rlinetd/rlinetd.git;a=shortlog;h=refs/heads/debian
 
@@ -35,4 +36,3 @@
  renicing, chroot and limited per-service instances. To round out the
  features stolen from xinetd, it also supports binding to individual
  interfaces on request, and configurable logging.
-Homepage: http://rlinetd.alioth.debian.org/
