=== debian/rules ===
--- 
+++ 
@@ -6,16 +6,21 @@
 DH_AUTO_OPTIONS := -v -Sautoconf --parallel -B$(BUILD_DIR)
 DESTDIR         := $(CURDIR)/debian/$(shell dh_listpackages)
 DEB_VERSION     := $(shell LC_ALL=C dpkg-parsechangelog | sed -ne 's/^Version: //p')
-CFLAGS          := $(shell dpkg-buildflags --get CFLAGS) -Wall -Wextra
-LDFLAGS         := $(shell dpkg-buildflags --get LDFLAGS)
+
+ifneq ($(DEB_HOST_GNU_TYPE),$(DEB_BUILD_GNU_TYPE))
+  CC := $(DEB_HOST_GNU_TYPE)-gcc
+else
+  CC := gcc
+endif
 
 # check for maintainer mode
 ifneq (,$(findstring maintainer,$(DEB_BUILD_OPTIONS)))
-                     MAINTAINER_MODE := yes
-                     CC              := gcc
+  MAINTAINER_MODE := yes
 else
-                     MAINTAINER_MODE := no
-                     CC              := $(CURDIR)/debian/gcc-wrapper
+  MAINTAINER_MODE := no
+  ifeq (,$(findstring debian/gcc-wrapper,$(CC)))
+    CC            := $(CURDIR)/debian/gcc-wrapper $(CC)
+  endif
 endif
 
 
@@ -27,14 +32,14 @@
 $(BUILD_DIR)/configure-stamp:
 	dh_autotools-dev_updateconfig
 	dh_auto_configure $(DH_AUTO_OPTIONS) -- \
-	                  $(CONFFLAGS)          \
 	                  --with-libwrap        \
 	                  --with-libcap         \
 	                  --without-lsf         \
 	                  --without-libnsl      \
+	                  --disable-silent-rules \
+	                  --enable-warnings      \
 	                  --enable-maintainer-mode=$(MAINTAINER_MODE) \
-	                  CC="$(CC)"            \
-	                  CFLAGS="$(CFLAGS)"
+	                  CC="$(CC)"
 	touch "$@"
