=== debian/watch ===
# control file for the uscan(1) tool
version=3
http://alioth.debian.org/frs/?group_id=30928 (?:.*)/rlinetd-([\d\.]+.*)\.tar\.gz
