## rlinetd 0.9.1

=== debian/changelog ===
rlinetd (0.9.1-3) unstable; urgency=medium

  * Update Fix-gcc8-warnings.patch to fix FTBFS build on kfreebsd archs.

 -- Robert Luberda <robert@debian.org>  Sun, 19 Aug 2018 17:12:49 +0200

rlinetd (0.9.1-2) unstable; urgency=medium

  * debian/update-inetd.sh: Do not call update-inetd.real if /etc/inetd.conf
    does not exist (see #905964).
  * Add Fix-gcc8-warnings.patch to fix two simple warnings produced by gcc-8.
  * Bump debhelper's compat version to 11.
  * debian/control:
    + set Rules-Requires-Root to `no';
    + set Priority field to `optional';
    + update Vcs-* fields for salsa migration;
    + Standards-Version: 4.2.0.

 -- Robert Luberda <robert@debian.org>  Sun, 19 Aug 2018 11:19:19 +0200

rlinetd (0.9.1-1) unstable; urgency=medium

  * New upstream version:
    + updated German man page translation (closes: #794362).
  * Drop no longer needed debian/patches.
  * Add Brazilian Portuguese debconf templates translation (closes: #811533).
  * debian/rules: enable all hardening options.
  * Switch to debhelper v10.
  * debian/copyright: switch to the DEP5 format.
  * debian/watch: update to check gpg signature of upstream tarball.

 -- Robert Luberda <robert@debian.org>  Sun, 16 Oct 2016 19:26:33 +0200

rlinetd (0.9-3) unstable; urgency=medium

  * Update German man page translation (closes: #771296).
  * Standards-Version: 3.9.6 (no changes).

 -- Robert Luberda <robert@debian.org>  Thu, 04 Dec 2014 01:01:34 +0100

rlinetd (0.9-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Update German man page translation (closes: #733664).

 -- Helge Kreutzmann <debian@helgefjell.de>  Mon, 29 Sep 2014 16:03:29 +0200
