=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: rlinetd
 Section: net
-Priority: extra
+Priority: optional
 Maintainer: Robert Luberda <robert@debian.org>
-Standards-Version: 3.9.5
-Build-Depends: autotools-dev,
-               bison,
-               debhelper (>= 9),
+Standards-Version: 4.2.0
+Build-Depends: bison,
+               debhelper (>= 11),
                flex (>= 2.5.31),
                libcap2-dev [linux-any],
                libwrap0-dev
-Homepage: http://rlinetd.alioth.debian.org/
-Vcs-Git: git://anonscm.debian.org/rlinetd/rlinetd.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=rlinetd/rlinetd.git;a=shortlog;h=refs/heads/debian
+Rules-Requires-Root: no
+Homepage: https://rlinetd.alioth.debian.org/
+Vcs-Git: https://salsa.debian.org/debian/rlinetd.git
+Vcs-Browser: https://salsa.debian.org/debian/rlinetd
 
 Package: rlinetd
 Architecture: any
