=== debian/rules ===
--- 
+++ 
@@ -3,9 +3,10 @@
 #export DH_VERBOSE=1
 
 BUILD_DIR       := BUILD
+export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 DH_AUTO_OPTIONS := -v -Sautoconf --parallel -B$(BUILD_DIR)
 DESTDIR         := $(CURDIR)/debian/$(shell dh_listpackages)
-DEB_VERSION     := $(shell LC_ALL=C dpkg-parsechangelog | sed -ne 's/^Version: //p')
+include /usr/share/dpkg/pkg-info.mk
 
 ifneq ($(DEB_HOST_GNU_TYPE),$(DEB_BUILD_GNU_TYPE))
   CC := $(DEB_HOST_GNU_TYPE)-gcc
@@ -27,10 +28,7 @@
 %:
 	dh ${@}
 
-
-override_dh_auto_configure: $(BUILD_DIR)/configure-stamp
-$(BUILD_DIR)/configure-stamp:
-	dh_autotools-dev_updateconfig
+override_dh_auto_configure:
 	dh_auto_configure $(DH_AUTO_OPTIONS) -- \
 	                  --with-libwrap        \
 	                  --with-libcap         \
@@ -40,19 +38,15 @@
 	                  --enable-warnings      \
 	                  --enable-maintainer-mode=$(MAINTAINER_MODE) \
 	                  CC="$(CC)"
-	touch "$@"
 
 
-override_dh_auto_build:   $(BUILD_DIR)/build-stamp
-$(BUILD_DIR)/build-stamp: $(BUILD_DIR)/configure-stamp
+override_dh_auto_build:
 	dh_auto_build  $(DH_AUTO_OPTIONS)
-	touch "$@"
 
 override_dh_auto_clean:
 	dh_auto_clean $(DH_AUTO_OPTIONS)
-	dh_autotools-dev_restoreconfig
 
-override_dh_auto_install: $(BUILD_DIR)/build-stamp
+override_dh_auto_install:
 	dh_auto_install $(DH_AUTO_OPTIONS)
 
 	cp -a debian/rlinetd.conf $(DESTDIR)/etc
