=== debian/watch ===
# control file for the uscan(1) tool
version=4
opts="pgpmode=next" http://alioth.debian.org/frs/?group_id=30928 \
        (?:.*)/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@ debian
opts="pgpmode=previous" http://alioth.debian.org/frs/?group_id=30928 \
        (?:.*)/@PACKAGE@@ANY_VERSION@@SIGNATURE_EXT@ previous
