## rlinetd 0.9.3

=== debian/changelog ===
rlinetd (0.9.3-3) unstable; urgency=low

  * Fix FTBFS by switching to libtirpc (closes: #1066466). Thanks to
    Lucas Nussbaum for the patch.
  * No longer recommend "rsyslog | system-log-daemon" (closes: #1072031).
  * Add 01-Fix-tcp_wrappers-check.patch to properly check for tcpd wrappers
    support that got broken after -Werror=implicit-function-declaration
    stared being added by dpkg to CFLAGS.

 -- Robert Luberda <robert@debian.org>  Sun, 01 Sep 2024 23:55:53 +0200

rlinetd (0.9.3-2) unstable; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.6.2, no changes needed.

  [ Robert Luberda ]
  * Update lintian overrides to fix mismatched tags.
  * Drop dependency on obsolete lsb-base package (lintian).
  * Update source URL from alioth to salsa in debian/copyright.
  * Update debian/watch as previous version stopped working.
  * Add a few more fields to upstream/metadata file.

 -- Robert Luberda <robert@debian.org>  Fri, 26 Jan 2024 00:37:24 +0100

rlinetd (0.9.3-1) unstable; urgency=medium

  * New upstream version:
    + fix compatibility with autoconf 2.70 (closes: #978896).
  * Standard-Version: 4.5.1.

 -- Robert Luberda <robert@debian.org>  Sat, 30 Jan 2021 18:09:46 +0100

rlinetd (0.9.2-1) unstable; urgency=medium

  * New upstream version:
    + initial Portuguese translation of man page (closes: #965933).
  * Drop no longer needed Fix-gcc8-warnings.patch.
  * Bump debhelper's compat version to 13.
  * Convert debian/po/*.po files to UTF-8 (lintian).
  * Switch alioth to salsa for Homepage and debian/watch.
  * Remove support for ancient version of the package from maintainer
    scripts (lintian).
  * debian/control: Drop no longer necessary versions in relationships
    on other packages.
  * Try writing systemd service file, but do not install it, as it did not
    work; save it as debian/rlinetd.service.invalid for future reference.
  * Standards-Version: 4.4.1.

 -- Robert Luberda <robert@debian.org>  Sun, 20 Dec 2020 10:18:35 +0100
