=== debian/control ===
Source: rlinetd
Section: net
Priority: optional
Maintainer: Robert Luberda <robert@debian.org>
Standards-Version: 4.6.2
Build-Depends: bison,
               debhelper-compat (= 13),
               flex,
               libcap2-dev [linux-any],
               libtirpc-dev,
               libwrap0-dev,
               pkgconf-bin
Rules-Requires-Root: no
Homepage: https://salsa.debian.org/debian/rlinetd
Vcs-Git: https://salsa.debian.org/debian/rlinetd.git -b debian
Vcs-Browser: https://salsa.debian.org/debian/rlinetd/-/tree/debian

Package: rlinetd
Architecture: any
Depends: netbase,
         psmisc,
         ucf,
         ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Conflicts: inet-superserver, netkit-inetd, xinetd
Provides: inet-superserver
Suggests: portmap
Description: gruesomely over-featured inetd replacement
 rlinetd is designed to replace the BSD inetd. Feature-wise, it is a
 proper superset of the BSD inetd, including rpc support and both udp
 and tcp services. In addition, it supports a number of resource
 limiting features, including full resource limits a la setrlimit(2),
 renicing, chroot and limited per-service instances. To round out the
 features stolen from xinetd, it also supports binding to individual
 interfaces on request, and configurable logging.
