=== debian/rules ===
--- 
+++ 
@@ -3,9 +3,17 @@
 #export DH_VERBOSE=1
 
 BUILD_DIR       := BUILD
-export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 DH_AUTO_OPTIONS := -v -Sautoconf --parallel -B$(BUILD_DIR)
 DESTDIR         := $(CURDIR)/debian/$(shell dh_listpackages)
+
+DEB_BUILD_MAINT_OPTIONS  := hardening=+all abi=+lfs
+# TODO: add support for libtirpc into upstream packaging instead
+DEB_CFLAGS_MAINT_APPEND  := $(shell pkgconf --cflags libtirpc)
+DEB_LDFLAGS_MAINT_APPEND := $(shell pkgconf --libs libtirpc)
+DPKG_EXPORT_BUILDFLAGS   := 1
+
+include /usr/share/dpkg/buildflags.mk
+include /usr/share/dpkg/architecture.mk
 include /usr/share/dpkg/pkg-info.mk
 
 ifneq ($(DEB_HOST_GNU_TYPE),$(DEB_BUILD_GNU_TYPE))
