=== debian/watch ===
# control file for the uscan(1) tool
version=4

opts="mode=git, pgpmode=gittag" https://salsa.debian.org/debian/rlinetd refs/tags/rlinetd/([\d\.]+)
